.lf-managers-carousel {
    margin-bottom: 50px;
    margin-left: -25px;
    margin-right: -25px;
}
@media (max-width: 1380px) {
    .lf-managers-carousel {
        margin-left: -20px;
        margin-right: -20px;
    }
}
@media (max-width: 768px) {
    .lf-managers-carousel {
        margin-right: 0;
        margin-left: 0;
        margin-bottom: 30px;
    }
}

.lf-manager-slide {
    overflow: hidden;
}

.lf-manager-slide p {
    color: #000000;
}

.lf-slider-images__slider-carousel {
    margin-bottom: 50px;
}

@media (max-width: 768px) {
    .lf-slider-images__slider-carousel {
        margin-bottom: 34px;
    }
}
@media (max-width: 768px) {
    .lf-slider-images__slider-carousel {
        margin-right: -20px;
        margin-left: -20px;
    }
}
.lf-managers-carousel__btn-block {
    text-align: center;
}
@media (max-width: 768px) {
    .lf-manager-slide {
        padding: 0 5px;
    }
}
.lf-manager-slide__wrap {
    display: flex;
    align-items: center;
    flex-direction: column;
    background: #ffffff;
    padding: 30px 30px 50px;
    margin-right: 25px;
    margin-left: 25px;
    border-radius: 5px;
}
@media (max-width: 1350px) {
    .lf-manager-slide__wrap {
        margin-right: 20px;
        margin-left: 20px;
    }
}
@media (max-width: 768px) {
    .lf-manager-slide__wrap {
        padding: 30px 20px 40px;
        margin-left: 0;
        margin-right: 0;
    }
}
.lf-manager-slide__img {
    width: 100px;
    height: 100px;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    display: block;
    border-radius: 50%;
    margin-bottom: 25px;
}
@media (max-width: 768px) {
    .lf-manager-slide__img {
        margin-bottom: 10px;
    }
}
.lf-manager-slide__image-text {
    width: 100px;
    height: 100px;
    background: #f2f3f7;
    font-size: 40px;
    font-weight: 500;
    color: #000000;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-bottom: 25px;
}
@media (max-width: 768px) {
    .lf-manager-slide__image-text {
        margin-bottom: 10px;
    }
}
.lf-manager-slide__name {
    font-size: 32px;
    text-align: center;
    line-height: 120%;
    font-weight: 500;
    color: #000000;
    margin-bottom: 20px;
}
@media (max-width: 768px) {
    .lf-manager-slide__name {
        font-size: 24px;
        margin-bottom: 10px;
    }
}
.lf-manager-slide__sub-title {
    color: #707070;
    text-align: center;
    font-size: 15px;
    line-height: 140%;
}
.lf-manager-slide__value {
    font-weight: 700;
    color: #000000;
    text-align: center;
    font-size: 48px;
    line-height: 120%;
    margin-bottom: 16px;
}
@media (max-width: 1350px) {
    .lf-manager-slide__value {
        font-size: 36px;
    }
}
.lf-manager-slide__btn-block {
    text-align: center;
}
.lf-manager-slide__link {
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: uppercase;
}
.lf-manager-slide__list {
    display: flex;
    flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
}
@media (max-width: 768px) {
    .lf-manager-slide__list {
        display: block;
        text-align: center;
        width: 100%;
        margin-right: 0;
        margin-left: 0;
    }
}
.lf-manager-slide__item {
    width: 50%;
    margin-bottom: 20px;
    padding-left: 15px;
    padding-right: 15px;
}
@media (max-width: 1350px) {
    .lf-manager-slide__item {
        width: 100%;
    }
}
@media (max-width: 768px) {
    .lf-manager-slide__item {
        width: 100%;
        margin-bottom: 10px;
    }
}
.lf-manager-slide__item-title {
    font-weight: 400;
    font-size: 13px;
    line-height: 140%;
    color: #707070;
}
.lf-manager-slide__item-description {
    font-weight: 700;
    font-size: 20px;
    line-height: 120%;
    color: #000000;
    white-space: nowrap;
}
.lf-manager-slide__btn-block {
    margin-top: 10px;
}
@media (max-width: 768px) {
    .lf-manager-slide__btn {
        height: 35px;
        font-size: 12px;
        padding-left: 20px;
        padding-right: 20px;
    }
}
html[lang=ar] .lf-managers-carousel,
html[lang=fa] .lf-managers-carousel {
    direction: ltr;
}

html[lang=ar] .lf-manager-slide__list,
html[lang=fa] .lf-manager-slide__list {
    text-align: right;
}

html[lang=ar] .lf-manager-slide p,
html[lang=fa] .lf-manager-slide p,
html[lang=ar] .lf-manager-slide__item-description,
html[lang=fa] .lf-manager-slide__item-description {
    direction: rtl;
    display: block;
}

html[lang=ar] .lf-manager-slide p span,
html[lang=fa] .lf-manager-slide p span,
html[lang=ar] .lf-manager-slide__item-description span,
html[lang=fa] .lf-manager-slide__item-description span {
    display: inline-block;
}
